<?php
	$path="../../";
	include("../../map.php");
	include("../../scripts.php");
?>
<table class="table">
<tr>
	<td><?php echo ctranslate("Ad Soyad")?></td>
	<td class="w20 tar"><?php echo ctranslate("Telefon")?></td>
	<td class="w20 tar"><?php echo ctranslate("Puan")?></td>
</tr>
<?php
	$sql = mysqli_query($conn, "select id,t1,t4 from t5 ".$sorgu." $luye"); while($rs=mysqli_fetch_assoc($sql)){
?>
<tr>
	<td><?php echo $rs["t1"]?></td>
	<td class="tar"><?php echo $rs["t4"]?></td>
	<td class="tar"><?php echo getpoint($rs["id"],"","../../../");?></td>
</tr>
<?php }?>
</table>